capture log close master
log using wf7, name(master) replace text

//  program:    wf7.do
//  task:       run all do-files in the order they appear
//  project:    workflow - chapter 7
//  author:     jsl \ 2008-04-09

* add caption documenting do-file to graphs
do wf7-caption.do

* using locals with variable names
do wf7-locals.do

* loops to run analysis commands
do wf7-loops-ttest.do
do wf7-loops-arttran.do

* matrices to hold results
do wf7-matrix-ttest.do
do wf7-matrix-nested.do
do wf7-matrix-nested-include.do
do wf7-matrix-arttran.do
do wf7-matrix-plot.do

* include files
do wf7-include-sample.do

* baseline statistics
do wf7-baseline.do

* replicatoin
do wf7-replicate-bootstrap.do
do wf7-replicate-setseed.do
do wf7-replicate-stepwise.do

* presenting results
do wf7-tables-esttab.do
do wf7-graphs-colors.do
do wf7-graphs-fontsize.do

log close master
exit